<?PHP
declare(strict_types = 1);
$backend_tl = array (
  'input_interface' => 'Beviteli felület',
  'topics' => 'Témák',
  'add' => 'Hozzáadás',
  'delete' => 'Törlés',
  'users' => 'Felhasználók',
  'edit' => 'Szerkesztés',
  'logged_in_as' => 'Bejelentkezve mint',
  'logout' => 'Kijelentkezés',
  'topic' => 'Téma',
  'selectmuseumforediting' => 'Válasszon ki egy múzeumot szerkesztésre ...',
  'museum_edit' => 'Múzeum szerkesztése ...',
  'museum_add' => 'Múzeum hozzáadása ...',
  'collection_select' => 'Válasszon ki egy gyűjteményt szerkesztésre ...',
  'collection_edit' => 'Gyűjtemény szerkesztése ...',
  'collection_add' => 'Gyűjtemény hozzáadása ...',
  'object_select' => 'Válasszon ki egy tárgyat szerkesztésre ...',
  'object_edit' => 'Tárgy szerkesztése ...',
  'object_add' => 'Tárgy hozzáadása ...',
  'ufo_edit' => 'U-F-O szerkesztése ...',
  'ufo_add' => 'U-F-O hozzáadása...',
  'event_select' => 'Válasszon ki egy eseményt szerkesztésre ...',
  'event_edit' => 'Esemény szerkesztése ...',
  'event_add' => 'Esemény hozzáadása ...',
  'time_select' => 'Válasszon ki egy időbeli vonatkozást szerkesztésre ...',
  'time_edit' => 'Időbeli vonatkozás szerkesztése ...',
  'time_add' => 'Időbeli vonatkozás hozzáadása ...',
  'persinst_select' => 'Válasszon ki egy személyt / intézményt szerkesztésre ...',
  'persinst_edit' => 'Személy / intézmény szerkesztése ...',
  'persinst_add' => 'Személy / intézmény hozzáadása  ...',
  'place_select' => 'Válasszon ki egy helyet szerkesztésre ...',
  'place_edit' => 'Hely szerkesztése ...',
  'place_add' => 'Hely hozzáadása ...',
  'tag_select' => 'Select a tag for editing ...',
  'tag_edit' => 'Kulcsszó szerkesztése  ...',
  'tag_add' => 'Kulcsszó hozzáadása ...',
  'literature_select' => 'Válasszon ki egy szakirodalmat szerkesztésre ...',
  'literature_edit' => 'Szakirodalom szerkesztése ',
  'literature_add' => 'Szakirodalom hozzáadása',
  'link_select' => 'Válasszon ki egy hiperhivatkozást szerkesztésre ...',
  'link_edit' => 'Hiperhivatkozás szerkesztése',
  'link_add' => 'Hiperhivatkozás hozzáadása',
  'image_edit' => 'Válasszon ki egy képet szerkesztésre ...',
  'document_attach' => 'Dokumentum csatolása ...',
  'tag_select_simple' => 'Kulcsszó hozzáadása...',
  'settings_edit' => 'Beállítások szerkesztése  ...',
  'user_select' => 'Válasszon ki egy felhasználót szerkesztésre ...',
  'topic_edit' => '<b style="color:#3333aa;">Téma</b> szerkesztése',
  'subtopic_edit' => '<b style="color:#3333aa;">Altéma</b> hozzáadása',
  'document_edit' => 'Dokumentum szerkesztése',
  'source_add' => 'Forráshivatkozás hozzáadása',
  'object_add_complicated' => '<b style="color:#3333aa;">Tárgy</b> hozzáadása',
  'object_edit_complicated' => '<b style="color:#3333aa;">Tárgybejegyzés</b> szerkesztése',
  'user_role_change_alt' => 'Felhasználó és téma kapcsolatának megváltoztatása',
  'send' => 'Küldés',
  'once_again' => 'Még egyszer',
  'field' => 'Mező',
  'definitelyconfirm' => 'Igen!!',
  'explanation_short_title' => '<b>"Rövid cím" mező</b><br><br>A mező kitöltése kötelező!<br><br>A rövid cím a navigációs listában való megjelenítésre szolgál<br><br>1. példa: "Az anhalti fejedelmek régészete"<br>2. példa: "Ásatások"',
  'explanation_long_title' => '<b>"Hosszú cím" mező</b><br><br>A mező kitöltése kötelező!<br><br>A "hosszú cím" a téma tulajdonképpeni címe. Lehetőleg ne legyen hosszabb 150 karakternél.<br><br>Példa: "Az anhalti uralkodók régészete a 15. századtól napjainkig"',
  'explanation_abstract' => '<b>"Összefoglaló" mező</b><br><br>A mező kitöltése kötelező!<br><br>Idális esetben egy mondat, amely összefoglalja a téma tartalmát.',
  'explanation_text' => '<b>"A téma leírása" mező</b><br><br>A mező kitöltése kötelező!<br><br>Tetszőleges hosszúságú szöveg. A legjobb, ha a szöveg pont kitölti a képernyőt. Ha lehetséges, fogalmazzon teljes mondatokban, és kerülje a felsorolásokat.<br><br>Feltölthet egy képet is a témához, amely a szövegtől balra fog megjelenni, de ez nem kötelező.',
  'explanation_text_image' => '<b>"Képleírás" mező</b><br><br>Csak akkor töltse ki ezt a mezőt, ha képet is feltöltött a témához. A szöveg akkor jelenik meg, mikor az egérrel a kurzorral a kép fölé siklik. Hasznos lehet például a kép szerzői jogaival és forrásával kapcsolatos információk megjelenítésére.',
  'explanation_link_image' => '<b>"Hiperhivatkozás a képre kattintva" mező</b><br><br>Csak akkor töltse ki ezt a mezőt, ha képet is feltöltött a témához, és azt szeretné, ha a képre való kattintás egy internethelyre navigálná a látogatót.<br><br>Teljes, a "http(s)://" karaktersorral kezdődő URL-címeket használjon.',
  'topic_image' => 'Kép a témához:',
  'topic_image_switch' => 'Kép megváltoztatása',
  'topic_image_noimage' => 'Kép törlése',
  'topic_image_upload' => 'Kép feltöltése',
  'map' => 'Térkép',
  'topic_map_disabled' => 'Téma megjelenítése térkép nélkül',
  'topic_map_enabled' => 'Téma megjelenítése térképpel (a témához tartozó tárgyak térképre vetítve)',
  'topic_map_enabled_inclusive' => 'Téma megjelenítése térképpel (a témához és az összes altémához tartozó tárgy térképre vetítve)',
  'short_title' => 'Rövid cím',
  'long_title' => 'Hosszú cím',
  'abstract' => 'Összefoglaló',
  'text_for_topic' => 'A téma leírása',
  'text_for_image' => 'Képleírás',
  'link_image' => 'Hiperhivatkozás a képre kattintva',
  'topic_presentation' => 'Megjelenítés',
  'topic_background' => 'Háttér: ',
  'topic_ballon_form' => 'Buborékforma: ',
  'topic_tooltip' => 'Segítő ablakok: ',
  'required_short_title' => 'Meg kell adnia egy rövid címet!',
  'required_long_text' => 'A címnek hosszabbnak kell lennie!',
  'required_text' => 'A témához meg kell adnia egy leírást!',
  'error_morethanonetopic' => 'Ütközés a témák között ... Valami félresikerült.',
  'add_higher_level_topic' => 'Magasabb szintű téma hozzáadása',
  'add_higher_level_topic_alt' => 'Összekapcsolás egy magasabb szintű témával',
  'add_higher_level_topic_alt_additional' => 'Hozzon létre kapcsolatot egy másik magasabb szintű témával',
  'edit_higher_level_topic' => 'Téma szerkesztése',
  'add_lower_level_topic' => 'Altéma hozzáadása',
  'add_lower_level_topic_alt' => 'Altéma bekapcsolása',
  'add_lower_level_topic_alt_additional' => 'Hozzákapcsolás egy altémához',
  'edit_lower_level_topic' => 'Altémák szerkesztése',
  'delete_relation' => 'Kapcsolat törlése',
  'document_add' => 'Adjon hozzá egy dokumentum-kapcsolatot!',
  'document_add_simple' => 'Dokumentum hozzáadása',
  'source_add_simple' => 'Forrás hozzáadása',
  'source_edit' => 'Forrás szerkesztése',
  'link_add_simple' => 'Hiperhivatkozás hozzáadása',
  'topics_object_add' => 'Adjon hozzá egy tárgyat!',
  'topics_object_add_simple' => 'Csatoljon ide egy tárgyat!',
  'topics_select_from_list_to_edit' => 'A változtatáshoz válasszon ki egy témát!',
  'list_of_topics_to_be_deleted' => 'A témák, amelyeket törölhet:',
  'can_add_new_user' => 'Itt adhat hozzá új felhasználókat: ',
  'list_all_users' => 'Az összes felhasználó listája',
  'user_name' => 'Név',
  'user_login_name' => 'Bejelentkezési név',
  'user_role' => 'Beosztás',
  'user_last_login' => 'Utolsó bejelentkezés',
  'user_rights_topics' => 'Témajogosultságok',
  'select_by_clicking' => 'Kattintással választhat',
  'here' => ' Itt',
  'higher_level_topic_not_listed' => 'Ha a hozzáadni kívánt téma nincs a listában, kattintson ide:',
  'lower_level_topic_not_listed' => 'Ha a hozzáadni kívánt téma nincs a listában, kattintson ide:',
  'requirements_caps' => 'FELTÉTELEK',
  'requirements_file_name' => '1. A képfájlok elnevezésére az általános szabályok vonatkoznak: ne legyenek benne speciális karakterek, ne legyen benne pont (kivéve a fájlkiterjesztés előtt) és szóköz.',
  'requirements_jpg' => '2. A képfájl formátuma legyen JPG, felbontása pedig 72 vagy 96 dpi.',
  'requirements_short_side' => '3. A rövidebb oldal legyen legalább 600 pixel hosszú, de a hosszabb oldal se legyen hosszabb 3000 pixelnél.',
  'requirements_filesize' => '4. A fájl mérete ne lépje túl a 4 MB-ot. Ideális méret: 500 és 900 KB között.',
  'select_image_to_upload' => 'Válassza ki a képfájlt, amelyet fel szeretne tölteni. A képet automatikusan át lesz méretezve.',
  'select_large_image_to_upload' => 'Válassza ki a feltölteni kívánt nagy képet. A lekicsinyített verziókat a rendszer automatikusan generálja.',
  'pdf_select_from_list' => '* Itt dokumentumokat (kizárólag PDF-fájlokat) tölthet fel, vagy már korábban feltöltött dokumentumokat kapcsolhat egy-egy témához.<br />
Ha nem találja a listában a dokumentumot, kattintson ide:',
  'requirements_pdf_filename' => '1. A PDF-fájlok elnevezésére a következő általános szabályok vonatkoznak: ne legyenek benne speciális karakterek, ne legyen benne pont (kivéve a fájlkiterjesztés előtt) és szóköz.',
  'requirements_pdf_filesize' => '2. A fájl mérete nem haladhatja meg a 4 MB-ot.',
  'select_pdf_for_upload' => 'Válassza ki a képfájlt, amelyet fel szeretne tölteni.',
  'explanation_document_kind' => '<b>Mező: "Dokumentum típusa"</b><br><br>Kötelező<br><br><br>1. Példa: "pdf"',
  'explanation_document_text' => '<b>Mező: "Megjelenített szöveg"</b><br><br>Kötelező<br><br>Ez a szöveg kerül megjelenítésre a dokumentum becsatolásakor.',
  'explanation_document_location' => '<b>"Tárolási hely (link)" mező</b><br><br>Kötelező',
  'explanation_document_note' => '<b>"Jegyzetek" mező</b><br><br>Opcionális. A dokumentumra vonatkozó kiegészítő infromációk.',
  'type_of_document' => 'A dokumentum típusa',
  'document_display_text' => 'Megjelenített szöveg',
  'document_location' => 'Tárolási hely (link)',
  'document_note' => 'Jegyzetek',
  'document_type_mandatory' => 'Meg kell adnia a dokumentum típusát!',
  'document_name_mandatory' => 'Meg kell adnia a megjelenítendő szöveget!',
  'document_summary_mandatory' => 'Adjon egy rövid összefoglalást!',
  'document_location_mandatory' => 'Meg kell adnia a tárolási helyet!',
  'explanation_object_version' => '<b>"Verzió" mező</b><br><br>Válassza ki a listából a megfelelő museum-digital verziót!<br><br>',
  'explanation_object_number' => '<b>"Tárgy ID" mező</b><br><br>Adja meg a tárgy azonosítóját (Objekt-ID), amellyel a a kiválasztott museum-digital verzióban szerepel<br><br>',
  'explanation_object_institution' => '<b>"Az intézmény neve" mező</b><br><br>Kötelező<br><br>A tárgyat őrző intézmény neve<br><br>Korlátozás nélkül formázható, maximum 200 karakter.',
  'explanation_object_object_title' => '<b>"Tárgy elnevezése" mező</b><br><br>Kötelező<br><br>Legyen rövid<br><br>maximum 200 karakter',
  'explanation_object_description' => '<b>"[Alternatív] Tárgyleírás" mező</b><br><br>Ha a MúzeumDigitárból csatol be egy tárgyat, akkor annak a leírása fog megjelenni. Akkor töltse ki ezt a mezőt, ha az adott téma kontextusában inkább egy másik leírást szeretne adni a tárgyhoz.<br><br>Ha a tárgyat nem a MúzeumDigitárból csatolja be, akkor kötelező a mező kitöltése.<br><br>A szöveg hossza nincs korlátozva, a legideálisabb 500 karakter körül.',
  'explanation_object_text_image' => '<b>"Képleírás" mező</b><br><br>Kérjük, töltse ki. Ez a szöveg akkor jelenik meg, mikor a kurzor a kép fölé siklik, vagy ha valami probléma lép fel a betöltés közben.<br><br>Megadhatja itt továbbá a kép szerzői jogait, például:<br>&copy; Szépművészeti Múzeum<br><br>A szöveg hossza nem limitált, a legideálisabb, ha 1000 karakter körül van.',
  'explanation_object_image_click' => '<b>"Hiperhivatkozás a képre kattintva" mező</b><br><br>Csak akkor töltse ki ezt a mezőt, ha képet is feltöltött a témához, és azt szeretné, ha a képre való kattintás egy internethelyre navigálná a látogatót.<br><br>Teljes, a "http(s)://" karaktersorral kezdődő URL-címeket használjon.',
  'version_of_md' => 'MD-verzió',
  'object_object_number' => 'Azonosító (Objekt-ID)',
  'object_name_institution' => 'Intézmény neve',
  'object_title' => 'Tárgy elnevezése',
  'object_alternative_description' => 'Alternatív tárgyleírás',
  'image' => 'Kép',
  'image_text' => 'Képleírás',
  'image_link' => 'Hiperhivatkozás a képre kattintva',
  'linking_image_mandatory' => 'A mentéshez csatolnia kell egy képet (balra)',
  'image_change' => 'A kép cseréje',
  'image_upload' => 'Kép feltöltése',
  'md_version_mandatory' => 'Meg kell adnia, hogy a museum-digital melyik verzióját használja!',
  'object_number_mandatory' => 'Meg kell adnia egy azonosítót (Objekt-ID)!',
  'assigned_to' => 'Hozzárendelve a következőhöz:',
  'preview_in' => 'Előnézet',
  'source_titel' => 'A forrás címe',
  'source_list_not_listed' => '* Itt forrásokat adhat meg (= hivatkozások olyan szakirodalomra, amely online még nem elérhető), vagy becsatolhat már korábban felvett hivatkozásokat.<br />
Amennyiben nem találja a listában a keresett forrást, kattintson ide:',
  'mandatory_title_source' => 'Adjon meg egy címet a forráshoz!',
  'linkdisplayname' => 'Megjelenített név csatolása',
  'link' => 'Link',
  'translation_language' => 'Nyelv',
  'change_topic_page_layout' => 'Tárgy megjelenés megváltozott',
  'change_topic_page_map' => 'Térkép elhelyezése megváltozott',
  'changed_tooltip_color' => 'A tooltip színe megváltozott',
  'enable_disable_tooltip' => 'Bekapcsolt / kikapcsolt tooltip',
  'translation_added' => 'Fordítás hozzáadva',
  'translation_deleted' => 'Fordítás törölve',
  'translation_updated' => 'Fordítás frissítve',
  'topic_base_updated' => 'Téma frissítve',
  'topic_to_topic_link_added' => 'A két téma között kapcsolat létesült',
  'topic_to_topic_link_deleted' => 'A két téma közötti kapcsolat törölve',
  'moved_in_order' => 'Tárgy sorrend módosítva',
  'document_updated' => 'Dokumentum frissítve',
  'document_linked' => 'Dokumentum hozzáadva',
  'document_link_removed' => 'Dokumentum eltávolítva',
  'source_linked' => 'Forrás hozzáadva',
  'source_link_removed' => 'Forrás eltávolítva',
  'hyperlink_linked' => 'Hiperhivatkozás hozzáadva',
  'hyperlink_link_removed' => 'Hiperhivatkozás eltávolítva',
  'image_uploaded' => 'Kép feltöltve',
  'image_removed' => 'Kép eltávolítva',
  'object_info_updated' => 'Tárgy információ frissítve',
  'object_link_added' => 'Tárgy kapcsolat hozzáadva',
  'object_link_removed' => 'Tárgy kapcsolat eltávolítva',
  'topic_new_added' => 'Új téma hozzáadva',
  'topic_deleted' => 'Téma törölve',
  'link_info_updated' => 'Link információ frissítve',
  'source_info_updated' => 'Forrás frissítve',
  'display_topic_startpage' => 'Történet publikálása',
  'hide_topic_startpage' => 'Történet elrejtése',
  'startpage_normal' => 'normál',
  'startpage_scrollitelling' => 'Scrollitelling',
  'enable_direct_object_links' => 'Tárgyak megjelenítése a MúzeumDigitár-ban',
  'username' => 'Felhasználónév',
  'realname' => 'Teljes név',
  'mail' => 'E-Mail',
  'new_password' => 'Új jelszó (üresen hagyva nem változik)',
  'password_confirmation' => 'Új jelszó megerősítése',
  'userrole' => 'Jogosultság',
  'admin' => 'adminisztrátor',
  'regular_user' => 'általános',
  'preview_normal' => 'Előnézet (normál)',
  'preview_scrollitelling' => 'Előnézet (Scrollitelling)',
  'css_for_scroll' => 'CSS scrolliteling módhoz',
  'warning_for_scrollitelling_only' => 'Fontos: kizárólag a scrollitelling nézetet szerkesztheti!',
  'edit_object_text' => 'Tárgyleírás szerkesztés',
  'object_text_specific_to_topic' => 'Az objektum szövege erre a témára vonatkozik',
  'object_text_original_md' => 'Eredeti szöveg a MúzeumDigitár-ból',
  'md_object_either_from_md' => 'Automatikus hozzáadás a MúzeumDigitár publikált tárgyaiból',
  'md_object_local_object' => 'Manuális hozzáadás (ha a tárgy nem szerepel a MúzeumDigitár publikus oldalán)',
  'image_uploader' => 'Képfeltöltő',
  'username_too_short' => 'A felhasználónévnek legalább 5 karakter hosszúságúnak kell lennie. ',
  'password_too_short' => 'A jelszónak legalább 8 karakter hosszúságnak kell lennie.',
);
