<?PHP
declare(strict_types = 1);
$backend_tl = array (
  'input_interface' => 'Інтерфейс введення даних',
  'topics' => 'Теми',
  'add' => 'Додати',
  'delete' => 'Видалити',
  'users' => 'Користувачі',
  'edit' => 'Редагувати',
  'logged_in_as' => 'Вхід до системи під ім\'ям',
  'logout' => 'Вийти',
  'topic' => 'Тема',
  'selectmuseumforediting' => 'Оберіть музей для редагування',
  'museum_edit' => 'Редагувати музей',
  'museum_add' => 'Додати музей',
  'collection_select' => 'Вибрати зібрання для редагування...',
  'collection_edit' => 'Редагувати зібрання ...',
  'collection_add' => 'Додати зібрання ...',
  'object_select' => 'Виберіть об\'єкт для редагування...',
  'object_edit' => 'Відредагувати об\'єкт ...',
  'object_add' => 'Додати об\'єкт ...',
  'ufo_edit' => 'Додати невизначений об\'єкт ...',
  'ufo_add' => 'Редагувати невизначений об\'єкт ...',
  'event_select' => 'Виберіть подію для редагування ...',
  'event_edit' => 'Редагувати подію ...',
  'event_add' => 'Додати подію...',
  'time_select' => 'Виберіть часовий інтервал для редагування ...',
  'time_edit' => 'Редагувати часовий інтервал ...',
  'time_add' => 'Додати часовий інтервал ...',
  'persinst_select' => 'Виберіть актора для редагування ...',
  'persinst_edit' => 'Редагувати актора ...',
  'persinst_add' => 'Додати актора ...',
  'place_select' => 'Виберіть місце для редагування ...',
  'place_edit' => 'Редагувати місце ...',
  'place_add' => 'Додати місце ...',
  'tag_select' => 'Виберіть ключове слово для редагування...',
  'tag_edit' => 'Редактировать ключевое слово ...',
  'tag_add' => 'Додати ключове слово ...',
  'literature_select' => 'Виберіть запис про літературу для редагування...',
  'literature_edit' => 'Редагувати запис про літературу ...',
  'literature_add' => 'Додати запис про літературу ...',
  'link_select' => 'Виберіть посилання для редагування ...',
  'link_edit' => 'Редагувати посилання ...',
  'link_add' => 'Додати посилання ...',
  'image_edit' => 'Виберіть зображення для редагування...',
  'document_attach' => 'Прикріпити документ ...',
  'tag_select_simple' => 'Будь ласка, оберіть ключове слово ...',
  'settings_edit' => 'Редагувати налаштування ...',
  'user_select' => 'Виберіть користувача для редагування ...',
  'topic_edit' => 'Редагувати <b style="color:#3333aa;">тему</b>',
  'subtopic_edit' => 'Додати тему <b style="color:#3333aa;">нижнього рівня</b>',
  'document_edit' => 'Редагувати документ',
  'source_add' => 'Додати посилання із зазначенням джерела',
  'object_add_complicated' => 'Додати <b style="color:#3333aa;">об\'єкт</b>',
  'object_edit_complicated' => 'Редагувати <b style="color:#3333aa;">інформацію про об\'єкт</b>',
  'user_role_change_alt' => 'Зміна відносин між користувачем та темою',
  'send' => 'Надіслати',
  'once_again' => 'Знову',
  'field' => 'Поле',
  'definitelyconfirm' => 'Так!',
  'explanation_short_title' => '<b>Поле: "Короткий заголовок"</b><br><br>Заповнюйте, будь ласка, завжди, але стисло!<br /><br />Коротка назва служить пунктом у навігації (ліва колонка)<br /><br/>Приклад 1: "Археологія князів Анхальта"<br>Приклад 2: "Історичний одяг Альтмарку"<br>Приклад 3: "Розкопки"',
  'explanation_long_title' => '<b>Поле: "Довгий заголовок"</b><br><br>До обов\'язкового заповнення<br><br>"Довгий заголовок" - це фактична назва теми. В ідеалі, не більше 150 символів. Приклад: "Археологія князів Анхальта з 15 століття до наших днів"',
  'explanation_abstract' => '<b>Поле: "Резюме"</b><br><br>До обов\'язкового заповнення<br><br>В ідеалі - пропозиція, в якій стисло викладається зміст теми.',
  'explanation_text' => '<b>Поле: "Текст по темі"</b><br><br>До обов\'язкового заповнення<br><br>Будь-яка довжина. Інтернет-сумісність, тобто. в ідеалі – обсягом в одну екранну сторінку. По можливості пишіть речення, а списки тощо. тільки за потреби.<br><br>Ви можете, але не повинні, завантажити зображення по темі. Далі зображення з\'явиться у верхньому лівому куті текстового блоку.',
  'explanation_text_image' => '<b>Поле: "Текст для зображення"</b><br><br>Будь ласка, заповнюйте лише у випадку, якщо ви завантажили зображення на цю тему. Цей текст з\'являється при наведенні курсору на зображення. Призначений, наприклад, для інформації про авторські права або походження зображень з інших джерел.',
  'explanation_link_image' => '<b>Поле: "Натискання на зображення"</b><br><br>Будь ласка, заповнюйте лише в тому випадку, якщо ви завантажили зображення за темою, і клацання на цьому зображенні має привести до інтернет-джерела.<br> <br> Будь ласка, завжди вказуйте повні URL-адреси, тобто. з "http://" перед ними.',
  'topic_image' => 'Зображення до теми:',
  'topic_image_switch' => 'Замінити ілюстрацію',
  'topic_image_noimage' => 'Немає зображення',
  'topic_image_upload' => 'Завантажити зображення',
  'map' => 'Мапа',
  'topic_map_disabled' => 'Показати тему без мапи',
  'topic_map_enabled' => 'Відображення теми з мапою (об\'єкти теми на мапі)',
  'topic_map_enabled_inclusive' => 'Відображення теми з мапою (об\'єкти теми і всіх підтем на мапі)',
  'short_title' => 'Скорочена назва',
  'long_title' => 'Повна назва',
  'abstract' => 'Резюме',
  'text_for_topic' => 'Текст по темі',
  'text_for_image' => 'Текст до зображення',
  'link_image' => 'Натискання на зображення',
  'topic_presentation' => 'Представлення',
  'topic_background' => 'Передісторія:',
  'topic_ballon_form' => 'Представлення у формі кулі:',
  'topic_tooltip' => 'Підказка:',
  'required_short_title' => 'Потрібно ввести коротку назву!',
  'required_long_text' => 'Потрібно ввести більш розгорнуту назву!',
  'required_text' => 'Текст до теми обов\'язковий!',
  'error_morethanonetopic' => 'Знайдено більше однієї теми... Щось не так, спробуйте знову',
  'add_higher_level_topic' => 'Додати надзаголовок',
  'add_higher_level_topic_alt' => 'Посилання з надзаголовком',
  'add_higher_level_topic_alt_additional' => 'Додавання посилання на інший надзаголовок',
  'edit_higher_level_topic' => 'Редагувати надзаголовок',
  'add_lower_level_topic' => 'Додати надзаголовок',
  'add_lower_level_topic_alt' => 'Посилання на підзаголовок',
  'add_lower_level_topic_alt_additional' => 'Додавання посилання на підзаголовок',
  'delete_relation' => 'Видалити взаємовідносини',
  'document_add' => 'Додати посилання на документ!',
  'document_add_simple' => 'Додати документ',
  'source_add_simple' => 'Додати джерело',
  'source_edit' => 'Редагувати джерело',
  'link_add_simple' => 'Додати посилання',
  'topics_object_add' => 'Додати посилання до об\'єкту!',
  'topics_object_add_simple' => 'Додати посилання на об\'єкт!',
  'topics_select_from_list_to_edit' => 'Зміна теми. Будь ласка, виберіть тему.',
  'list_of_topics_to_be_deleted' => 'Список тем, які можна видалити:',
  'can_add_new_user' => 'Ви можете створити нового користувача:',
  'list_all_users' => 'Список усіх користувачів',
  'user_name' => 'Ім\'я',
  'user_login_name' => 'Ім\'я для входу в систему',
  'user_role' => 'Роль',
  'user_last_login' => 'Останній вхід в систему',
  'user_rights_topics' => 'Права на теми',
  'select_by_clicking' => 'Виберіть, натиснувши',
  'here' => 'Тут',
  'higher_level_topic_not_listed' => 'Якщо тема вищого рівня не вказана тут, то, будь ласка, натисніть',
  'lower_level_topic_not_listed' => 'Якщо тема нижчого рівня не вказана тут, то, будь ласка, натисніть',
  'requirements_caps' => 'УМОВИ',
  'requirements_file_name' => '1. Ім\'я файлу зображення має відповідати загальним правилам: Без спеціальних символів. Без крапок (крім тієї, що стоїть перед розширенням файлу). Без пробілів.	',
  'requirements_jpg' => '2. Файл зображення повинен бути у форматі JPG і мати роздільну здатність 72 або 96 точок на дюйм.',
  'requirements_short_side' => '3. Коротша сторона повинна мати довжину не менше 600 пікселів. Довша сторона не повинна перевищувати довжину 3000 пікселів.',
  'requirements_filesize' => '4. Розмір файлу не повинен перевищувати 4 мегабайти. В ідеалі розмір файлу повинен бути від 500 до 900 кб.',
  'select_image_to_upload' => 'Будь ласка, виберіть файл зображення, який ви хочете завантажити. Його розмір буде автоматично змінено.',
  'select_large_image_to_upload' => 'Будь ласка, виберіть великий файл зображення, який ви хочете завантажити. Менші версії будуть створені автоматично.',
  'pdf_select_from_list' => '* Тут ви можете завантажити документи (тільки PDF-файли) по темі - або посилатися на документи, які вже були завантажені.
Якщо документ відсутній у списку, натисніть, будь ласка, на кнопку',
  'requirements_pdf_filename' => '1. Ім\'я файлу PDF, що завантажується, має відповідати наступним загальним правилам: Без спеціальних символів. Без крапок (крім тієї, що стоїть перед розширенням файлу). Без пробілів.',
  'requirements_pdf_filesize' => '2. Розмір файлу PDF не може перевищувати 4 мегабайти.',
  'select_pdf_for_upload' => 'Будь ласка, оберіть PDF-файл для завантаження.',
  'explanation_document_kind' => '<b>Поле: "Тип документа"</b><br><br>Будь ласка, заповнюйте завжди, але стисло!<br><br><br>Приклад 1: "pdf',
  'explanation_document_text' => '<b>Поле: "Текст, що відображається"</b><br><br>До обов\'язкового заповнення<br><br>Введений текст відображається у вигляді посилання на документ.',
  'explanation_document_location' => '<b>Поле: "Місце зберігання" (Link)"</b><br><br>До обов\'язкового заповнення<br><br>В ідеалі - пропозиція з коротким викладом змісту теми.',
  'explanation_document_note' => '<b>Поле: "Примітка"</b><br><br>Необов\'язково до заповнення. Додаткові відомості для документа.',
  'type_of_document' => 'Тип документу',
  'document_display_text' => 'Відображення тексту',
  'document_location' => 'Місце зберігання (посилання)',
  'document_note' => 'Примітка',
  'document_type_mandatory' => 'Потрібно ввести тип документа!',
  'document_name_mandatory' => 'Вам необхідно ввести ім\'я, що відображається!',
  'document_summary_mandatory' => 'Потрібно ввести стисле резюме!',
  'document_location_mandatory' => 'Потрібно ввести місце зберігання!',
  'explanation_object_version' => '<b>Поле: "Версія"</b><br><br>Будь ласка, виберіть версію museum-digital зі списку<br><br>',
  'explanation_object_number' => '<b>Поле: "Номер об\'єкта"</b><br><br>Будь ласка, введіть номер об\'єкта у вибраній версії museum-digital<br><br>',
  'explanation_object_institution' => '<b>Поле: "Назва організації"</b><br><br>До обов\'язкового заповнення<br><br>Назва установи, у власності якої знаходиться об\'єкт. Виконує роль довідкового джерела у публікації<br><br>Будь-яке форматування, не більше 200 знаків',
  'explanation_object_object_title' => '<b>Поле: "Призначення об\'єкта"</b><br><br>Заповнення обо\'язкове<br><br>K Будьте стислими <br><br>максимум 200 символів',
  'explanation_object_description' => '<b>Поле: "[Альтернативне] Опис об\'єкта"</b><br><br>Якщо ви зв\'язали об\'єкт із museum-digital, то відобразиться його опис. Якщо ви хочете використати інший опис об\'єкта для теми, будь ласка, заповніть це поле.<br><br>При вказівці об\'єкта не з museum-digital, необхідно обов\'язково заповнити це поле.<br><br>Будь-який об\'єм тексту, в ідеалі 500 символів',
  'explanation_object_text_image' => '<b>Поле: "Текст для зображення"</b><br><br>Прохання заповнити. Текст з\'являється при наведенні курсору миші на зображення або при виникненні проблем із завантаженням зображення.<br><br>Це також потрібне місце для додавання інформації про авторські права, наприклад:<br>&copy; Fürstin Pauline Bibliothek<br><br>Будь-який обсяг тексту, в ідеалі 1000 символів',
  'explanation_object_image_click' => '<b>Поле: "При натисканні на зображення"</b><br><br>Будь ласка, заповнюйте тільки в тому випадку, якщо клацання на цьому зображенні має привести до інтернет-джерела.<br><br>Будь ласка, завжди вказуйте повні URL-адреси, тобто. з "http(s)://" перед ними.',
  'version_of_md' => 'Версія museum-digital',
  'object_object_number' => 'Номер об\'єкту',
  'object_name_institution' => 'Назва організації',
  'object_title' => 'Назва об\'єкту',
  'object_alternative_description' => 'Альтернативний опис об\'єкту',
  'image' => 'Зображення',
  'image_text' => 'Текст до зображення',
  'image_link' => 'При натисканні зображення',
  'linking_image_mandatory' => 'Щоб зберегти, потрібно зв\'язати зображення (праворуч)',
  'image_change' => 'Замінити зображення',
  'image_upload' => 'Завантажити зображення',
  'md_version_mandatory' => 'Потрібно вказати версію museum-digital!',
  'object_number_mandatory' => 'Необходимо ввести номер!',
  'assigned_to' => 'Призначено на/до',
  'preview_in' => 'Попередній перегляд у',
  'source_titel' => 'Найменування джерела',
  'source_list_not_listed' => '* Тут можна запровадити посилання на джерела (=посилання на літературу, якої немає в інтернеті) або послатися на вже відомі посилання.
Якщо джерело не вказано тут, натисніть тут',
  'mandatory_title_source' => 'Потрібно додати заголовок для джерела!',
  'linkdisplayname' => 'Текст відображення посилання',
  'link' => 'Посилання',
  'mandatory_enter_link' => 'Sie müssen einen Link eingeben!',
  'edit_lower_level_topic' => 'Редагувати підзаголовок',
  'translation_language' => 'Мова',
  'change_topic_page_layout' => 'Змінено макет сторінки',
  'change_topic_page_map' => 'Змінено положення картки',
  'changed_tooltip_color' => 'Змінено колір спливаючої підказки',
  'enable_disable_tooltip' => 'Спливаюча підказка (де)активована',
  'translation_added' => 'Доданий переклад',
  'translation_deleted' => 'Переклад видалено',
  'translation_updated' => 'Переклад відредаговано',
  'topic_base_updated' => 'Основну інформацію було відредаговано',
  'topic_to_topic_link_added' => 'Створено взаємозв\'язок між темами',
  'topic_to_topic_link_deleted' => 'Видалено зв\'язок між двома темами',
  'moved_in_order' => 'Відредаговано послідовність',
  'document_updated' => 'Документ було відредаговано',
  'document_linked' => 'На документ дано посилання',
  'document_link_removed' => 'Посилання на документ видалено',
  'source_linked' => 'Вказано посилання на джерело',
  'source_link_removed' => 'Посилання на джерело було видалено ',
  'hyperlink_linked' => 'Встановлено гіперпосилання',
  'hyperlink_link_removed' => 'Гіперпосилання видалено',
  'image_uploaded' => 'Зображення завантажено',
  'image_removed' => 'Зображення видалено',
  'object_info_updated' => 'Відредаговано інформацію про об\'єкт',
  'object_link_added' => 'Додано посилання на об\'єкт',
  'object_link_removed' => 'Видалено посилання на об\'єкт',
  'topic_new_added' => 'Додана нова тема',
  'topic_deleted' => 'Тема видалена',
  'link_info_updated' => 'Оновлено інформацію про посилання',
  'source_info_updated' => 'Джерело відредаговано',
  'display_topic_startpage' => 'Показати на головній сторінці',
  'hide_topic_startpage' => 'Сховати на головній сторінці',
  'startpage_normal' => 'Тематор – звичайний',
  'startpage_scrollitelling' => 'Тематор - Прокрутка',
  'enable_direct_object_links' => 'Зв\'язуйте об\'єкти безпосередньо в museum-digital',
  'username' => 'Ім\'я користувача',
  'realname' => 'Справжнє ім\'я',
  'mail' => 'Електронна пошта',
  'new_password' => 'Новий пароль (Порожнє поле = зберегти старий пароль)',
  'password_confirmation' => 'Пароль (для підтвердження)',
  'userrole' => 'Роль користувача',
  'admin' => 'Адміністратор (вищий рівень)',
  'regular_user' => 'Звичайний користувач',
  'preview_normal' => 'Попередній перегляд у тематорі',
  'preview_scrollitelling' => 'Попередній перегляд у режимі прокрутки',
  'css_for_scroll' => 'Адаптація CSS для для режиму прокрутки',
  'warning_for_scrollitelling_only' => 'Увага: Ця функція використовується лише у режимі прокручування.',
  'edit_object_text' => 'Редагування тексту об\'єкта',
  'object_text_specific_to_topic' => 'Текст об\'єкта належить до цієї теми',
  'object_text_original_md' => 'Оригінальний текст із museum-digital',
  'md_object_either_from_md' => 'Або: Ви пов\'язуєте тему з об\'єктом museum-digital ...',
  'md_object_local_object' => 'Або: Ви вносите об\'єкт, який не представлений у museum-digital.',
  163 => '',
  'image_uploader' => 'Завантаження зображень',
  215 => '',
  'username_too_short' => 'Ім\'я входу в систему має складатися щонайменше з п\'яти символів',
  'password_too_short' => 'Пароль повинен складатися щонайменше з 8 символів',
  217 => '',
);
