<?PHP
declare(strict_types = 1);
$backend_tl = array (
  'input_interface' => 'Eingabe',
  'topics' => 'Themen',
  'add' => 'Erfassen',
  'delete' => 'Löschen',
  'users' => 'Benutzer',
  'edit' => 'Bearbeiten',
  'logged_in_as' => 'Eingeloggt aus',
  'logout' => 'Ausloggen',
  'topic' => 'Thema',
  'selectmuseumforediting' => 'Ein Museum zum Bearbeiten auswählen ...',
  'museum_edit' => 'Ein Museum bearbeiten ...',
  'museum_add' => 'Ein Museum erfassen ...',
  'collection_select' => 'Eine Sammlung zum Bearbeiten auswählen ...',
  'collection_edit' => 'Eine Sammlung bearbeiten ...',
  'collection_add' => 'Eine Sammlung erfassen ...',
  'object_select' => 'Ein Objekt zum Bearbeiten auswählen ...',
  'object_edit' => 'Ein Objekt bearbeiten ...',
  'object_add' => 'Ein Objekt erfassen ...',
  'ufo_edit' => 'Ein U-F-O bearbeiten ...',
  'ufo_add' => 'Ein U-F-O erfassen ...',
  'event_select' => 'Ein Ereignis zum Bearbeiten auswählen ...',
  'event_edit' => 'Ein Ereignis bearbeiten ...',
  'event_add' => 'Ein Ereignis erfassen ...',
  'time_select' => 'Einen Zeitbegriff zum Bearbeiten auswählen ...',
  'time_edit' => 'Einen Zeitbegriff bearbeiten ...',
  'time_add' => 'Einen Zeitbegriff erfassen ...',
  'persinst_select' => 'Einen Akteur zum Bearbeiten auswählen ...',
  'persinst_edit' => 'Einen Akteur bearbeiten ...',
  'persinst_add' => 'Einen Akteur erfassen ...',
  'place_select' => 'Einen Ortseintrag zum Bearbeiten auswählen ...',
  'place_edit' => 'Einen Ort bearbeiten ...',
  'place_add' => 'Einen Ort erfassen ...',
  'tag_select' => 'Ein Schlagwort zum Bearbeiten auswählen ...',
  'tag_edit' => 'Ein Schlagwort bearbeiten ...',
  'tag_add' => 'Ein Schlagwort erfassen ...',
  'literature_select' => 'Einen Literatureintrag zum Bearbeiten auswählen ...',
  'literature_edit' => 'Einen Literatureintrag bearbeiten ...',
  'literature_add' => 'Einen Literatureintrag erfassen ...',
  'link_select' => 'Einen Link-Eintrag zum Bearbeiten auswählen ...',
  'link_edit' => 'Link bearbeiten',
  'link_add' => 'Verknüpfung mit Link hinzufügen!',
  'image_edit' => 'Eintrag zu einer Abbildung zum Bearbeiten auswählen ...',
  'document_attach' => 'Ein Dokument anfügen ...',
  'tag_select_simple' => 'Bitte ein Schlagwort auswählen ...',
  'settings_edit' => 'Einstellungen bearbeiten ...',
  'user_select' => 'Benutzer zum Bearbeiten auswählen ...',
  'topic_edit' => 'Ein <b style="color:#3333aa;">Thema</b> bearbeiten',
  'subtopic_edit' => 'Ein <b style="color:#3333aa;">Unterthema</b> hinzufügen',
  'document_edit' => 'Dokument bearbeiten',
  'source_add' => 'Verknüpfung mit Quelle hinzufügen!',
  'object_add_complicated' => 'Ein <b style="color:#3333aa;">Objekt</b> hinzufügen',
  'object_edit_complicated' => 'Einen <b style="color:#3333aa;">Objekteintrag</b> bearbeiten',
  'user_role_change_alt' => 'Ändert Zuordnung eines Themas zu einem Bearbeiter',
  'send' => 'Abschicken',
  'once_again' => 'Noch einmal',
  'field' => 'Feld',
  'definitelyconfirm' => 'Verdammt noch einmal',
  'explanation_short_title' => '<b>Feld: "Kurztitel"</b><br><br>Bitte immer ausfüllen aber kurz halten!<br /><br />Der Kurztitel dient als Eintrag in der Navigation (linke Spalte)<br /><br/>Beispiel 1: "Archäologie der anhaltischen Fürsten"<br>Beispiel 2: "Historische Kleidung der Altmark"<br>Beispiel 3: "Grabungen"',
  'explanation_long_title' => '<b>Feld: "Langtitel"</b><br><br>Bitte immer ausfüllen<br><br>Der "Langtitel" ist der eigentliche Titel des Themas. Bestenfalls nicht mehr als 150 Zeichen.<br><br>Beispiel: "Archäologie der anhaltischen Fürsten vom 15. Jahrhundert bis in unsere Tage',
  'explanation_abstract' => '<b>Feld: "Abstract"</b><br><br>Bitte immer ausfüllen<br><br>Bestenfalls ein Satz, der den Inhalt des Themas zusammenfasst.',
  'explanation_text' => '<b>Feld: "Text zum Thema"</b><br><br>Bitte immer ausfüllen<br><br>Beliebige Länge. Internetgerecht, d.h. idealerweise umfaßt der Umfang eine Bildschirmseite. Möglichst Sätze schreiben, Auflistungen etc. nur wenn nötig.<br><br>Sie können - müssen aber nicht - ein Bild zum Thema heraufladen. Das Bild erscheint dann oben links im Textblock.',
  'explanation_text_image' => '<b>Feld: "Text für Bild"</b><br><br>Bitte nur ausfüllen falls Sie ein Bild zum Thema heraufgeladen haben. Dieser Text erscheint beim Überfahren des Bildes mit der Maus. Gedacht z.B. für Copyright- oder Herkunftshinweise bei Bildern aus fremden Quellen',
  'explanation_link_image' => '<b>Feld: "Ziel für Klick auf Bild"</b><br><br>Bitte nur ausfüllen falls Sie ein Bild zum Thema heraufgeladen haben und ein Klick auf dieses Bild zu einer Internetquelle führen soll.<br><br>Bitte immer absolute URLs angeben, also mit "http://" davor',
  'topic_image' => 'Abbildung zum Thema:',
  'topic_image_switch' => 'Abbildung austauschen',
  'topic_image_noimage' => 'Keine Abbildung',
  'topic_image_upload' => 'Abbildung heraufladen',
  'map' => 'Karte',
  'topic_map_disabled' => 'Thema ohne Karte anzeigen',
  'topic_map_enabled' => 'Thema mit Karte anzeigen (Objekte des Themas auf Karte)',
  'topic_map_enabled_inclusive' => 'Thema mit Karte anzeigen (Objekte des Themas und seiner Unterthemen auf einer Karte)',
  'short_title' => 'Kurztitel',
  'long_title' => 'Langtitel',
  'abstract' => 'Abstract',
  'text_for_topic' => 'Text zum Thema',
  'text_for_image' => 'Text für Bild',
  'link_image' => 'Ziel für Klick auf Bild',
  'topic_presentation' => 'Darstellung',
  'topic_background' => 'Hintergrund: ',
  'topic_ballon_form' => 'Ballonform: ',
  'topic_tooltip' => 'Tool-Tip: ',
  'required_short_title' => 'Sie müssen einen Kurztitel eingeben!',
  'required_long_text' => 'Sie müssen einen etwas ausführlicheren Titel eingeben!',
  'required_text' => 'Ein Thema braucht immer einen Text!',
  'error_morethanonetopic' => 'Mehr als ein Thema gefunden ... da ist irgendetwas falsch',
  'add_higher_level_topic' => 'Überthema hinzufügen',
  'add_higher_level_topic_alt' => 'Verknüpft mit einem untergeordneten Thema',
  'add_higher_level_topic_alt_additional' => 'Verknüpfung mit weiterem Überthema hinzufügen',
  'edit_higher_level_topic' => 'Überthema bearbeiten',
  'add_lower_level_topic' => 'Unterthema hinzufügen',
  'add_lower_level_topic_alt' => 'Verknüpft mit einem untergeordneten Thema',
  'add_lower_level_topic_alt_additional' => 'Verknüpft mit einem untergeordneten Thema',
  'delete_relation' => 'Löscht die Verknüpfung',
  'document_add' => 'Verknüpfung mit Dokument hinzufügen!',
  'document_add_simple' => 'Dokument hinzufügen',
  'source_add_simple' => 'Quelle hinzufügen',
  'source_edit' => 'Quelle bearbeiten',
  'link_add_simple' => 'Link hinzufügen',
  'topics_object_add' => 'Verknüpfung mit Objekt hinzufügen!',
  'topics_object_add_simple' => 'Verknüpfung mit Objekt hinzufügen!',
  'topics_select_from_list_to_edit' => 'Ändern eines Themas. Bitte wählen Sie das Thema.',
  'list_of_topics_to_be_deleted' => 'Liste der Themen, die gelöscht werden können:',
  'can_add_new_user' => 'Sie können einen neuen Benutzer anlegen: ',
  'list_all_users' => 'Liste aller Benutzer',
  'user_name' => 'Name',
  'user_login_name' => 'Anmeldename',
  'user_role' => 'Rolle',
  'user_last_login' => 'Letztes Login',
  'user_rights_topics' => 'Rechte für Themen',
  'select_by_clicking' => 'Auswahl durch Anklicken',
  'here' => 'hier',
  'higher_level_topic_not_listed' => 'Sollte das übergeordnete Thema hier nicht aufgeführt sein, dann klicken Sie bitte',
  'lower_level_topic_not_listed' => 'Sollte das unterzuordnende Thema hier nicht aufgeführt sein, dann klicken Sie bitte',
  'requirements_caps' => 'VORAUSSETZUNGEN',
  'requirements_file_name' => '1. Das Bild muss einen Dateinamen haben, der den allgemeinen Regeln entspricht: Keine Umlaute. Keine Punkte (außer vor Dateiendung). Keine Sonderzeichen. Keine Leerzeichen',
  'requirements_jpg' => '2. Das Bild muss im JPG-Format vorliegen und eine Auflösung von 72 dpi oder 96 dpi haben.',
  'requirements_short_side' => '3. Die kürzere Seite sollte eine MINDESTLÄNGE von 600 Pixeln haben. Die längere Seite sollte eine MAXIMALLÄNGE von 3000 Pixeln nicht überschreiten.',
  'requirements_filesize' => '4. Es sollte nicht größer als 4 Megabyte sein. Idealerweise hat es 500kb bis 900kb.',
  'select_image_to_upload' => 'Bitte wählen Sie die Bilddatei, die heraufgeladen werden soll, aus. Sie wird automatisch verkleinert.',
  'select_large_image_to_upload' => 'Bitte wählen Sie die große Bilddatei, die heraufgeladen werden soll, aus. Die beiden kleineren Ansichten werden automatisch erzeugt.',
  'pdf_select_from_list' => '* Sie können hier Dokumente (ausschließlich im PDF-Format) zu einem Thema heraufladen - oder bereits heraufgeladene Dokumente mit einem Thema verknüpfen.<br />
Sollte das Dokument hier nicht aufgeführt sein, dann klicken Sie bitte',
  'requirements_pdf_filename' => '1. Die heraufzuladende PDF-Datei muss einen Dateinamen haben, der den allgemeinen Regeln entspricht: Keine Umlaute. Keine Punkte (außer vor Dateiendung). Keine Sonderzeichen. Keine Leerzeichen.',
  'requirements_pdf_filesize' => '2. Die PDF-Datei darf nicht größer als 4 Megabyte sein. ',
  'select_pdf_for_upload' => 'Bitte wählen Sie PDF-Datei, die heraufgeladen werden soll, aus.',
  'explanation_document_kind' => '<b>Feld: "Art des Dokumentes"</b><br><br>Bitte immer ausfüllen aber kurz halten!<br><br><br>Beispiel 1: "pdf"',
  'explanation_document_text' => '<b>Feld: "Anzeigetext"</b><br><br>Bitte immer ausfüllen !<br><br>Der von Ihnen eingegebene Text wird als Link zum Dokument angezeigt.',
  'explanation_document_location' => '<b>Feld: "Speicherort (Link)"</b><br><br>Bitte immer ausfüllen<br><br>Bestenfalls ein Satz, der den Inhalt des Themas zusammenfasst.',
  'explanation_document_note' => '<b>Feld: "Anmerkung"</b><br><br>Muss nicht ausgefüllt werden. Begleitinformationen zum Dokument.',
  'type_of_document' => 'Art des Dokumentes',
  'document_display_text' => 'Anzeigetext',
  'document_location' => 'Speicherort (Link)',
  'document_note' => 'Anmerkung',
  'document_type_mandatory' => 'Sie müssen einen Dokumententyp eingeben!',
  'document_name_mandatory' => 'Sie müssen einen Anzeigetext eingeben!',
  'document_summary_mandatory' => 'Sie müssen eine Kurzzusammenfassung eingeben!',
  'document_location_mandatory' => 'Sie müssen einen Speicherort eingeben!',
  'explanation_object_version' => '<b>Feld: "Version"</b><br><br>Bitte wählen aus der Liste eine Version von museum-digital!<br><br>',
  'explanation_object_number' => '<b>Feld: "Nummer des Objektes"</b><br><br>Bitte geben Sie die Nummer des Objektes in der gewählten Version von museum-digital an<br><br>',
  'explanation_object_institution' => '<b>Feld: "Name der Institution"</b><br><br>Bitte immer ausfüllen<br><br>Name der objektbesitzenden Institution. Dient in der Ausgabe als Quellennachweis<br><br>Beliebige Schreibweise, max. 200 Zeichen',
  'explanation_object_object_title' => '<b>Feld: "Objektbezeichnung"</b><br><br>Bitte immer ausfüllen<br><br>Kurz und bündig bleiben<br><br>max. 200 Zeichen',
  'explanation_object_description' => '<b>Feld: "[Alternative] Objektbeschreibung"</b><br><br>Falls Sie ein Objekt aus museum-digital verknüpft haben wird dessen Beschreibung angezeigt. Wünschen Sie für das Thema eine andere Beschreibung des Objektes, so füllen Sie bitte dieses Feld aus.<br><br>Falls Sie ein Nicht-museum-digital-Objekt eingegeben haben muss dieses Feld unbedingt ausgefüllt werden.<br><br>Beliebige Textmenge, ideal 500 Zeichen',
  'explanation_object_text_image' => '<b>Feld: "Text für Bild"</b><br><br>Bitte ausfüllen. Der Text erscheint, wenn die Maus über das Bild fährt, oder dann, wenn Probleme beim Laden des Bildes bestehen<br><br>Dies ist auch eine gute Stelle um Copyright-Angaben zu machen, etwa:<br>&copy; Fürstin Pauline Bibliothek<br><br>Beliebige Textmenge, ideal 1000 Zeichen',
  'explanation_object_image_click' => '<b>Feld: "Ziel für Klick auf Bild"</b><br><br>Bitte nur ausfüllen falls ein Klick auf dieses Bild zu einer Internetquelle führen soll.<br><br>Bitte immer absolute URLs angeben, also mit "http(s)://" davor',
  'version_of_md' => 'Version von md',
  'object_object_number' => 'Nummer des Objektes',
  'object_name_institution' => 'Name der Institution',
  'object_title' => 'Objektbezeichnung',
  'object_alternative_description' => 'Alternative Objektbeschreibung',
  'image' => 'Bild',
  'image_text' => 'Text für Bild',
  'image_link' => 'Ziel für Klick auf Bild',
  'linking_image_mandatory' => 'Um zu speichern müssen Sie ein Bild verknüpfen (rechts)',
  'image_change' => 'Abbildung austauschen',
  'image_upload' => 'Abbildung heraufladen',
  'md_version_mandatory' => 'Sie müssen die Version von museum-digital angeben!',
  'object_number_mandatory' => 'Sie müssen eine Nummer eingeben!',
  'assigned_to' => 'Zugeordnet',
  'preview_in' => 'Vorschau in',
  'source_titel' => 'Titel der Quelle',
  'source_list_not_listed' => '* Sie können hier Quellenhinweise (= Verweise auf Literatur, die nicht online ist) angeben oder schon bekannte Verweise verknüpfen<br />
Sollte die Quelle hier nicht aufgeführt sein, dann klicken Sie bitte',
  'mandatory_title_source' => 'You need to add a title for the source!',
  'linkdisplayname' => 'Link-Anzeigetext',
  'link' => 'Link',
  'mandatory_enter_link' => 'Sie müssen einen Link eingeben!',
  'edit_lower_level_topic' => '',
  'translation_language' => 'Sprache',
  'change_topic_page_layout' => 'Seitenlayout wurde geändert',
  'change_topic_page_map' => 'Position der Karte geändert',
  'changed_tooltip_color' => 'Tooltip-Farbe wurde geänndert',
  'enable_disable_tooltip' => 'Tooltip (de-)aktiviert',
  'translation_added' => 'Übersetzung hinzugefügt',
  'translation_deleted' => 'Übersetzung gelöscht',
  'translation_updated' => 'Übersetzung bearbeitet',
  'topic_base_updated' => 'Basisinformationen wurden bearbeitet',
  'topic_to_topic_link_added' => 'Beziehung zwischen Themen wurde erstellt',
  'topic_to_topic_link_deleted' => 'Beziehung zwischen Themen wurde aufgelöst',
  'moved_in_order' => 'Reihenfolge bearbeitet',
  'document_updated' => 'Das Dokument wurde bearbeitet',
  'document_linked' => 'Das Dokument wurde verknüpft',
  'document_link_removed' => 'Verknüpfung mit Dokument wurde gelöscht',
  'source_linked' => 'Die Quelle wurde verknüpft',
  'source_link_removed' => 'Verknüpfung mit Quelle wurde gelöscht',
  'hyperlink_linked' => 'Hyperlink wurde verknüpft',
  'hyperlink_link_removed' => 'Verknüpfung mit Hyperlink wurde gelöscht',
  'image_uploaded' => 'Das Bild wurde hochgeladen',
  'image_removed' => 'Das Bild wurde entfernt',
  'object_info_updated' => 'Objektinformationen wurden bearbeitet',
  'object_link_added' => 'Link zu Objekt wurde hinzugefügt',
  'object_link_removed' => 'Link zu Objekt wurde gelöscht',
  'topic_new_added' => 'Neues Thema hinzugefügt',
  'topic_deleted' => 'Das Thema wurde gelöscht',
  'link_info_updated' => 'Linkinformationen wurden bearbeitet',
  'source_info_updated' => 'Die Quelle wurde bearbeitet',
  'display_topic_startpage' => 'Auf Startseite anzeigen',
  'hide_topic_startpage' => 'Auf Startseite verstecken',
  'startpage_normal' => 'Themator - normal',
  'startpage_scrollitelling' => 'Themator - Scrollitelling',
  'enable_direct_object_links' => 'Objekte direkt in md verlinken',
  'username' => 'Anmeldename',
  'realname' => 'Realer Name',
  'mail' => 'E-Mail',
  'new_password' => 'Neues Passwort (Leer = Nicht Ändern)',
  'password_confirmation' => 'Passwort (Bestätigung)',
  'userrole' => 'Rolle',
  'admin' => 'Top Administrator',
  'regular_user' => 'Regulärer Benutzer',
  'preview_normal' => 'Vorschau im Themator',
  'preview_scrollitelling' => 'Vorschau im Scrollitelling-Modus',
  'css_for_scroll' => 'CSS für Scrollitelling anpassen',
  'warning_for_scrollitelling_only' => 'Achtung: Dieses Feature wird nur im Scrollitelling-Modus benutzt.',
  'edit_object_text' => 'Objekttext bearbeiten',
  'object_text_specific_to_topic' => 'Spezifischer Objekttext für dieses Thema wurde eingegeben',
  'object_text_original_md' => 'Originaltext aus museum-digital',
  'md_object_either_from_md' => 'Entweder: Sie verknüpfen das Thema mit einem Objekt aus museum-digital ...',
  'md_object_local_object' => 'Oder: Sie geben ein Objekt, welches nicht in museum-digital vertreten ist ein ...',
  163 => '',
  'image_uploader' => 'Uploader für Abbildungen',
  215 => '',
  'username_too_short' => 'Der Anmeldename muss mindestens fünf Zeichen lang sein',
  'password_too_short' => 'Passworte müssen mindestens 8 Zeichen lang sein',
  217 => '',
);
