<?PHP
declare(strict_types = 1);
$backend_tl = array (
  'input_interface' => 'Интерфейс ввода данных',
  'topics' => 'Темы',
  'add' => 'Добавить',
  'delete' => 'Удалить',
  'users' => 'Пользователи',
  'edit' => 'Редактировать',
  'logged_in_as' => 'Вход в систему под именем',
  'logout' => 'Выйти',
  'topic' => 'Тема',
  'selectmuseumforediting' => 'Выберите музей для редактирования ...',
  'museum_edit' => 'Редактировать музей ...',
  'museum_add' => 'Добавить музей ...',
  'collection_select' => 'Выбрать собрание для редактирования ...',
  'collection_edit' => 'Редактировать собрание ...',
  'collection_add' => 'Добавить собрание ...',
  'object_select' => 'Выбрать объект для редактирования ...',
  'object_edit' => 'Редактировать объект ...',
  'object_add' => 'Добавить объект ...',
  'ufo_edit' => 'Добавить неопределённый объект ...',
  'ufo_add' => 'Редактировать неопределённый объект ...',
  'event_select' => 'Выберите событие для редактирования ...',
  'event_edit' => 'Редактировать событие ...',
  'event_add' => 'Добавить событие ...',
  'time_select' => 'Выберите временной интервал для редактирования ...',
  'time_edit' => 'Редактировать временной интервал ...',
  'time_add' => 'Добавить временной интервал ...',
  'persinst_select' => 'Выберите актора для редактирования ...',
  'persinst_edit' => 'Редактировать актора ...',
  'persinst_add' => 'Добавить актора ...',
  'place_select' => 'Выберите место для редактирования ...',
  'place_edit' => 'Редактировать место ...',
  'place_add' => 'Добавить место ...',
  'tag_select' => 'Выберите ключевое слово для редактирования ...',
  'tag_edit' => 'Редактировать ключевое слово ...',
  'tag_add' => 'Добавить ключевое слово ...',
  'literature_select' => 'Выберите запись о литературе для редактирования ...',
  'literature_edit' => 'Редактировать запись о литературе ...',
  'literature_add' => 'Добавить запись о литературе ...',
  'link_select' => 'Выберите ссылку для редактирования ...',
  'link_edit' => 'Редактировать ссылку ...',
  'link_add' => 'Добавить ссылку ...',
  'image_edit' => 'Выберите изображение для редактирования ...',
  'document_attach' => 'Прикрепить документ ...',
  'tag_select_simple' => 'Пожалуйста, выберите ключевое слово ...',
  'settings_edit' => 'Редактировать настройки ...',
  'user_select' => 'Выберите пользователя для редактирования ...',
  'topic_edit' => 'Редактировать <b style="color:#3333aa;">тему</b>',
  'subtopic_edit' => 'Добавить тему <b style="color:#3333aa;">нижнего уровня</b>',
  'document_edit' => 'Редактировать документ',
  'source_add' => 'Добавить ссылку с указанием источника',
  'object_add_complicated' => 'Добавить <b style="color:#3333aa;">объект</b>',
  'object_edit_complicated' => 'Редактировать <b style="color:#3333aa;">информацию об объекте</b>',
  'user_role_change_alt' => 'Изменение отношений между пользователем и темой',
  'send' => 'Отправить',
  'once_again' => 'Снова',
  'field' => 'Поле',
  'definitelyconfirm' => 'Да!',
  'explanation_short_title' => '<b>Поле: "Краткий заголовок"</b><br><br>Заполняйте, пожалуйста, всегда, но коротко!<br /><br />Краткое название служит в качестве пункта в навигации (левая колонка)<br /><br/>Пример 1: "Археология князей Анхальта"<br>Пример 2: "Историческая одежда Альтмарка"<br>Пример 3: "Раскопки"',
  'explanation_long_title' => '<b>Поле: "Длинный заголовок"</b><br><br>К обязательному заполнению<br><br>"Длинный заголовок" - это фактическое название темы. В идеале, не более 150 символов.<br><br>Пример: "Археология князей Анхальта с 15 века до наших дней"',
  'explanation_abstract' => '<b>Поле: "Резюме"</b><br><br>К обязательному заполнению<br><br>В идеале - предложение с кратким изложением содержания темы.',
  'explanation_text' => '<b>Поле: "Текст по теме"</b><br><br>К обязательному заполнению<br><br>Любая длина. Интернет-совместимость, т.е. в идеале - объемом в одну экранную страницу. По возможности пишите предложения, а списки и т.д. только при необходимости.<br><br>Вы можете - но не должны - загрузить изображение по теме. Затем изображение появится в левом верхнем углу текстового блока.',
  'explanation_text_image' => '<b>Поле: "Текст для изображения"</b><br><br>Пожалуйста, заполняйте только в том случае, если вы загрузили изображение по данной теме. Этот текст появляется при наведении курсора мыши на изображение. Предназначен, например, для информации об авторских правах или происхождении изображений из других источников.',
  'explanation_link_image' => '<b>Поле: "Нажатие на изображение"</b><br><br>Пожалуйста, заполняйте только в том случае, если вы загрузили изображение по теме, и щелчок на этом изображении должен привести к интернет-источнику.<br><br> Пожалуйста, всегда указывайте полные URL, т.е. с "http://" перед ними.',
  'topic_image' => 'Изображение к теме:',
  'topic_image_switch' => 'Заменить иллюстрацию',
  'topic_image_noimage' => 'Без изображения',
  'topic_image_upload' => 'Загрузить изображение',
  'map' => 'Карта',
  'topic_map_disabled' => 'Показать тему без карты',
  'topic_map_enabled' => 'Показать тему с картой (объекты темы на карте)',
  'topic_map_enabled_inclusive' => 'Показать тему с картой (объекты темы и ее подтемы на карте)',
  'short_title' => 'Короткий заголовок',
  'long_title' => 'Длинный заголовок',
  'abstract' => 'Резюме',
  'text_for_topic' => 'Текст к теме',
  'text_for_image' => 'Текст к изображению',
  'link_image' => 'Нажатие на изображение',
  'topic_presentation' => 'Представление',
  'topic_background' => 'Общие сведения:',
  'topic_ballon_form' => 'Представление в форме шара: ',
  'topic_tooltip' => 'Подсказка:',
  'required_short_title' => 'Введите, пожалуйста, короткий заголовок!',
  'required_long_text' => 'Вам нужно ввести более развернутое название!',
  'required_text' => 'Тексту всегда нужна тема!',
  'error_morethanonetopic' => 'Найдено более одной темы... Что-то не так, попробуйте снова',
  'add_higher_level_topic' => 'Добавить надзаголовок',
  'add_higher_level_topic_alt' => 'Ссылки с надзаголовком',
  'add_higher_level_topic_alt_additional' => 'Добавление ссылки на другой надзаголовок',
  'edit_higher_level_topic' => 'Редактировать надзаголовок',
  'add_lower_level_topic' => 'Добавить подзаголовок',
  'add_lower_level_topic_alt' => 'Ссылка на подзаголовок',
  'add_lower_level_topic_alt_additional' => 'Добавление ссылки на подзаголовок',
  'delete_relation' => 'Удалить взаимоотношение',
  'document_add' => 'Добавьте ссылку на документ!',
  'document_add_simple' => 'Добавить документ',
  'source_add_simple' => 'Добавить источник',
  'source_edit' => 'Редактировать источник',
  'link_add_simple' => 'Добавить ссылку',
  'topics_object_add' => 'Добавьте ссылку к объекту!',
  'topics_object_add_simple' => 'Добавьте ссылку на объект!',
  'topics_select_from_list_to_edit' => 'Изменение темы. Пожалуйста, выберите тему.',
  'list_of_topics_to_be_deleted' => 'Список тем, которые можно удалить:',
  'can_add_new_user' => 'Вы можете создать нового пользователя: ',
  'list_all_users' => 'Список всех пользователей',
  'user_name' => 'Имя',
  'user_login_name' => 'Имя пользователя',
  'user_role' => 'Роль',
  'user_last_login' => 'Последний вход',
  'user_rights_topics' => 'Права на темы',
  'select_by_clicking' => 'Выбор кликом',
  'here' => 'здесь',
  'higher_level_topic_not_listed' => 'Если тема более высокого уровня не указана здесь, нажмите здесь',
  'lower_level_topic_not_listed' => 'Если тема нижнего уровня не указана здесь, то нажмите здесь',
  'requirements_caps' => 'УСЛОВИЯ',
  'requirements_file_name' => '1. Изображение должно иметь имя файла, соответствующее общим правилам: без умляутов. Никаких точек (кроме как перед расширением файла). Никаких специальных символов. Без пробелов',
  'requirements_jpg' => '2. Изображение должно быть в формате JPG и иметь разрешение 72 dpi или 96 dpi.',
  'requirements_short_side' => '3. Длина меньшей стороны должна составлять МИНИМУМ 600 пикселей. Более длинная сторона не должна превышать МАКСИМУМ длины в 3000 пикселей.',
  'requirements_filesize' => '4. Размер не должен превышать 4 мегабайта. В идеале он должен иметь размер от 500 кб до 900 кб.',
  'select_image_to_upload' => 'Выберите файл изображения для загрузки. Он будет автоматически уменьшен в размере.',
  'select_large_image_to_upload' => 'Пожалуйста, выберите большой файл изображения для загрузки. Два меньших изображения будут созданы автоматически.',
  'pdf_select_from_list' => '* Здесь вы можете загружать документы (исключительно в формате PDF) по теме - или связывать уже загруженные документы с темой.<br/>.
Если документ не указан здесь, нажмите здесь',
  'requirements_pdf_filename' => '1. Загружаемый PDF-файл должен иметь имя файла, соответствующее общим правилам: без умляутов. Никаких точек (кроме как перед расширением файла). Никаких специальных символов. Никаких пробелов.',
  'requirements_pdf_filesize' => '2. Размер файла PDF не должен превышать 4 мегабайт. ',
  'select_pdf_for_upload' => 'Пожалуйста, выберите PDF-файл для загрузки',
  'explanation_document_kind' => '<b>Поле: "Тип документа"</b><br><br>Пожалуйста, заполняйте всегда, но коротко!<br><br><br>Пример 1: "pdf',
  'explanation_document_text' => '<b>Поле: "Отображаемый текст"</b><br><br>К обязательному заполнению<br><br>Введенный текст отображается в виде ссылки на документ.',
  'explanation_document_location' => '<b>Поле: "Место хранения" (Link)"</b><br><br>К обязательному заполнению<br><br>В идеале - предложение с кратким изложением содержания темы.',
  'explanation_document_note' => '<b>Поле: "Примечание"</b><br><br>Необязательно к заполнению. Сопровождающая документ информация.',
  'type_of_document' => 'Тип документа',
  'document_display_text' => 'Отображаемый текст',
  'document_location' => 'Место хранения (ссылка)',
  'document_note' => 'Примечание',
  'document_type_mandatory' => 'Необходимо ввести тип документа!',
  'document_name_mandatory' => 'Необходимо ввести отображаемый текст!',
  'document_summary_mandatory' => 'Необходимо ввести краткое резюме!',
  'document_location_mandatory' => 'Необходимо ввести место хранения!',
  'explanation_object_version' => '<b>Поле: "Версия"</b><br><br>Пожалуйста, выберите версию museum-digital из списка<br><br>',
  'explanation_object_number' => '<b>Поле: "Номер объекта"</b><br><br>Пожалуйста, введите номер объекта в выбранной версии museum-digital<br><br>',
  'explanation_object_institution' => '<b>Поле: "Название организации"</b><br><br>К обязательному заполнению<br><br>Название учреждения, в собственности которого находится объект. Выполняет роль справочного источника в публикации<br><br>Любое форматирование, не более 200 знаков',
  'explanation_object_object_title' => '<b>Поле: "Назначение объекта"</b><br><br>К обязательному заполнению<br><br>KБудьте краткими<br><br>максимум 200 символов',
  'explanation_object_description' => '<b>Поле: "[Альтернативное] Описание объекта"</b><br><br>Если вы связали объект из museum-digital, то отобразится его описание. Если вы хотите использовать другое описание объекта для темы, пожалуйста, заполните это поле.<br><br>При указании объекта не из museum-digital, необходимо обязательно заполнить это поле.<br><br>Любой объем текста, в идеале 500 символов',
  'explanation_object_text_image' => '<b>Поле: "Текст для изображения"</b><br><br>Просьба заполнить. Текст появляется при наведении курсора мыши на изображение или при возникновении проблем с загрузкой изображения.<br><br>Это также подходящее место для добавления информации об авторских правах, например:<br>&copy; Fürstin Pauline Bibliothek<br><br>Любой объем текста, в идеале 1000 символов',
  'explanation_object_image_click' => '<b>Поле: "При нажатии на изображение"</b><br><br>Пожалуйста, заполняйте только в том случае, если щелчок на этом изображении должен привести к интернет-источнику.<br><br>Пожалуйста, всегда указывайте полные URL, т.е. с "http(s)://" перед ними.',
  'version_of_md' => 'Версия museum-digital',
  'object_object_number' => 'Номер объекта',
  'object_name_institution' => 'Название организации',
  'object_title' => 'Название объекта',
  'object_alternative_description' => 'Альтернативное описание объекта',
  'image' => 'Изображение',
  'image_text' => 'Текст к изображению',
  'image_link' => 'При нажатии на изображение',
  'linking_image_mandatory' => 'Чтобы сохранить, нужно связать изображение (справа)',
  'image_change' => 'Заменить изображение',
  'image_upload' => 'Загрузить изображение',
  'md_version_mandatory' => 'Необходимо указать версию museum-digital!',
  'object_number_mandatory' => 'Необходимо ввести номер!',
  'assigned_to' => 'Назначено на/к',
  'preview_in' => 'Предварительный просмотр в',
  'source_titel' => 'Наименование источника',
  'source_list_not_listed' => '* Здесь можно ввести ссылки на источники (= ссылки на литературу, которой нет в интернете) или сослаться на уже известные ссылки.<br/>
Если источник не указан здесь, кликните здесь ',
  'mandatory_title_source' => 'Необходимо добавить заголовок для источника!',
  'linkdisplayname' => 'Текст отображения ссылки',
  'link' => 'Ссылка',
  'mandatory_enter_link' => 'Sie müssen einen Link eingeben!',
  'edit_lower_level_topic' => 'Редактировать подзаголовок',
  'translation_language' => 'Язык',
  'change_topic_page_layout' => 'Изменен макет страницы',
  'change_topic_page_map' => 'Изменено положение карты',
  'changed_tooltip_color' => 'Изменен цвет всплывающей подсказки',
  'enable_disable_tooltip' => 'Всплывающая подсказка (де)активирована',
  'translation_added' => 'Добавлен перевод',
  'translation_deleted' => 'Перевод удалён',
  'translation_updated' => 'Перевод отредактирован',
  'topic_base_updated' => 'Основная информация была отредактирована',
  'topic_to_topic_link_added' => 'Создана взаимосвязь между темами',
  'topic_to_topic_link_deleted' => 'Удалена связь между двумя темами',
  'moved_in_order' => 'Отредактирована последовательность',
  'document_updated' => 'Документ отредактирован',
  'document_linked' => 'На документ дана ссылка',
  'document_link_removed' => 'Ссылка на документ удалена',
  'source_linked' => 'Указана ссылка на источник',
  'source_link_removed' => 'Удалена ссылка на источник',
  'hyperlink_linked' => 'Установлена гиперссылка',
  'hyperlink_link_removed' => 'Гиперссылка удалена',
  'image_uploaded' => 'Изображение загружено',
  'image_removed' => 'Изображение удалено',
  'object_info_updated' => 'Отредактирована информация об объекте',
  'object_link_added' => 'Добавлена ссылка на объект',
  'object_link_removed' => 'Удалена ссылка на объект',
  'topic_new_added' => 'Добавлена новая тема',
  'topic_deleted' => 'Тема удалена',
  'link_info_updated' => 'Обновлена информация о ссылке',
  'source_info_updated' => 'Источник отредактирован',
  'display_topic_startpage' => 'Показать на главной странице',
  'hide_topic_startpage' => 'Скрыть на главной странице',
  'startpage_normal' => 'Тематор - обычный',
  'startpage_scrollitelling' => 'Тематор - Прокрутка',
  'enable_direct_object_links' => 'Связывайте объекты непосредственно в museum-digital',
  'username' => 'Имя пользователя',
  'realname' => 'Настоящее имя',
  'mail' => 'Электронная почта',
  'new_password' => 'Новый пароль (Пустое поле = сохранить старый пароль)',
  'password_confirmation' => 'Пароль (для подтверждения)',
  'userrole' => 'Роль пользователя',
  'admin' => 'Администратор (высший уровень)',
  'regular_user' => 'Обычный пользователь',
  'preview_normal' => 'Предварительный просмотр в тематоре',
  'preview_scrollitelling' => 'Предварительный просмотр в режиме прокрутки',
  'css_for_scroll' => 'Адаптация CSS для режима прокрутки',
  'warning_for_scrollitelling_only' => 'Внимание: Эта функция используется только в режиме прокрутки.',
  'edit_object_text' => 'Редактирование текста объекта',
  'object_text_specific_to_topic' => 'Текст объекта относится к данной теме',
  'object_text_original_md' => 'Оригинальный текст с museum-digital',
  'md_object_either_from_md' => 'Или: Вы связываете тему с объектом из museum-digital ...',
  'md_object_local_object' => 'Или: Вы вносите объект, который не представлен в museum-digital ...',
  163 => '',
  'image_uploader' => 'Загрузка изображений',
  215 => '',
  'username_too_short' => 'Имя входа в систему должно состоять как минимум из пяти символов',
  'password_too_short' => 'Пароль должен состоять как минимум из 8 символов',
  217 => '',
);
